Bug 135319 - CAN-2004-0918 SNMP DoS
CAN-2004-0918 SNMP DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squid (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 17:51 EDT by Josh Bressers
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 15:16:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-10-11 17:51:15 EDT
iDEFENSE reported on 2004-10-11 a vulnerability in the squid SNMP    
   module.  This issue could lead to a potential DOS (it will restart
the         server, dropping all open connections).
      
http://www.idefense.com/application/poi/display?id=152&type=vulnerabilities

This issue also affects RHEL2.1
Comment 1 Josh Bressers 2004-10-20 15:16:23 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-591.html

Note You need to log in before you can comment on or make changes to this bug.